Subject: Zeolite A

From: Juan David Henao Lopez <[email-masked]>
Date: Wed, 24 May 2000 15:44:57 +0500 (GMT)

Hello. 

My name is Juan D. Henao. I work in the Environmental Catalysis
Laboratory at Universidad de Antioquia (Medellin-Colombia). At the moment, 
I am begining to work with the Gaussian 98 software, but I am an inexpert
user of any computational methods.  I am interested in building the unit
cell of zeolite A and positioning some cobalt atoms into it and
refining the resultant structure. About this, I have one question:

- Among the methods available into the Gaussian 98 software, what is the
  best to refine this structure ?

Note: I have a machine with only two Intel Pentium III processors. 

 Thank you very much.

                       Juan D. Henao L.